// Many objects which are presented to the user (like Activities, Resources, Assignments and Attachments)
// have a subtitles and a description with which the user can further describe the object.
// They are presented as columns in the main tables and on the main inspector panes.

"property.attributedSubtitle1" 						= "Subtítulo";
"property.attributedSubtitle1.description" 			= "«Subtítulo» contiene un subtítulo para la actividad.";

"property.attributedSubtitle2" 						= "Título adicional";
"property.attributedSubtitle2.description" 			= "«Título adicional» contiene otro título adicional para la actividad.";

"property.attributedObjectDescription" 				= "Notas";
"property.attributedObjectDescription.description" 	= "«Notas» contiene textos descriptivos sobre la actividad.";

"property.subtitle1" 								= "Subtítulo";
"property.subtitle1.description" 					= "«Subtítulo» contiene un subtítulo para la actividad.";

"property.subtitle2"								= "Título adicional";
"property.subtitle2.description"					= "«Título adicional» contiene otro título adicional para la actividad.";

"property.objectDescription" 						= "Notas";
"property.objectDescription.description" 			= "«Notas» contiene textos descriptivos sobre la actividad.";